Bug 52054 - network configuration menu items are numbered out-of-sequence.
network configuration menu items are numbered out-of-sequence.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 17:07 EDT by Aleksey Nogin
Modified: 2015-01-07 18:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 17:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2001-08-19 17:07:54 EDT
I am running rhn_register right now:
----
This is the first time you have ran rhn_register.
If you need special network configuration, such as a web proxy,
please enter that info here.
 
0.  enableProxyAuth    No
3.  httpProxy
4.  proxyUser
6.  proxyPassword
 
 
 
Enter number of item to edit <return to exit, q to quit without saving>: 3
Attribute Name: proxyPassword
Comment: The password for an authenticated proxy
Current value:
    <return for default, enter two spaces and return to clear>
New Value:
This is the first time you have ran rhn_register.
If you need special network configuration, such as a web proxy,
please enter that info here.
 
0.  enableProxyAuth    No
3.  httpProxy
4.  proxyUser
6.  proxyPassword
 
 
 
Enter number of item to edit <return to exit, q to quit without saving>: 2
Attribute Name: proxyUser
Comment: The username for an authenticated proxy
Current value:
    <return for default, enter two spaces and return to clear>
New Value:
This is the first time you have ran rhn_register.
If you need special network configuration, such as a web proxy,
please enter that info here.
 
0.  enableProxyAuth    No
3.  httpProxy
4.  proxyUser
6.  proxyPassword
 
 
 
Enter number of item to edit <return to exit, q to quit without saving>: 1
Attribute Name: httpProxy
Comment: HTTP proxy in host:port format, e.g. squid.redhat.com:3128
Current value:
    <return for default, enter two spaces and return to clear>
New Value:
-----

In other words, menu items are numbered "0,3,4,6", but I still have to use
"0,1,2,3" to access them...
Comment 1 Jay Turner 2001-08-20 13:42:12 EDT
Confirmed this with rhn_register-1.4.0-19
Comment 2 Glen Foster 2001-08-20 15:18:46 EDT
This defect is considered MUST-FIX for Fairfax.

Note You need to log in before you can comment on or make changes to this bug.